Subject: Re: Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process
From: Garima rajan <[email-masked]>
To: [email-masked]
Date: Sat, 7 Nov 2020 19:33:17 +0530

Not able to view Details? Learn More

Job Title
Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process

269 Applicants

View All

Garima rajan
I am a hotel management graduate. I am one of the bright student in college. I have done one vocational & one industrial training from Radisson blue kaushambi & Crown plaza okhla respectively. My interest lies in Human Resource Department and Housekeeping Department. I am runner-up of intra college flower arrangement competition back to back two year. Got Second position in flower arrangement competition held in chandigarh university. I am the member of harassment committee in college. I have also organised Fresher party in college First time. I am eager to learn new facts coming in hospitality industry. My hobby is listening to music cooking. I love to interact with new people making friends

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ghaziabad, Noida
Education
MBA/PGDM
Annamalai University, Annamalainagar
BHM
Banarsidas Chandiwala Institute of Hotel Management and Catering Technology, Delhi
Key Skills
Housekeeping, Hostess Activities, counselor, Dietician, Diet Counselling, Team Management, Team Leading Skills, Communication Skills, Administration, Office Administration, Word, MS Office, Excel, Powerpoint, Customer Service, Customer Handling, HR Trainee

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem